@charset "utf-8";
/* CSS Document */

div {
    /*margin: 0 auto*/
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

* {
    font-family: 微软雅黑, iconfont !important;
}

body {
    font: 14px 微软雅黑, SimHei, SimSun, Verdana, Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    color: #222
}

address, cite, dfn, em, var {
    font-style: normal
}

code, kbd, pre, samp {
    font-family: courier new, courier, monospace
}

small {
    font-size: 12px
}

s ol, ul {
    list-style: none
}

a {
    text-decoration: none;
    color: white;
}


sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

legend {
    color: #000
}

fieldset, img {
    border: 0;
}

button, input, select, textarea {

}

table {
    border-collapse: collapse;
    border-spacing: 0
}


.w1280 {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.index_t {
       text-align: center;
    line-height: 35px;
    padding: 50px 32px 40px 0;
    font-weight: lighter;
    background: #660798;
}

.index_t div {
    font-size: 48px;
    color: #ffffff;
}

.index_t h2 {
    font-size: 30px;
   color: #f7f7f7;
}

/*广告*/
.ggbg img {
    width: 100%;
}

.liuyan {
    position: fixed;
    bottom: 40px;
    right: 40px;
}

/*top*/
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #eee;
    color: white;
    background: #660798;
}

.top a {
    color: white;
    line-height: 35px;
}



/*热门关键词*/
.main-keywords {
    background: #efefef;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

.main-keywords h1 {
    height: 41px;
    line-height: 41px;
    font-size: 13px;
    width: 1200px;
    margin: 0 auto;
    background: #e6e6e6;
    padding: 0 10px;
}

.main-keywords h1:before {
    content: '热门关键词: ';
}

.product-classifies {
    margin: 20px auto;
    height: 40px;
}

.product-classifies li {
    float: left;
    height: 40px;
    width: 100px;
    margin-right: 10px;
}

.product-classifies li a {
    display: block;
    height: 40px;
    color: #333;
    border: 1px solid #cecece;
    line-height: 40px;
    text-align: center;
}

/*head&nav*/
.head {
    height: 120px;
}

.head .logo {
    padding-top: 20px;
}

.head .tel {
    padding-top: 25px;
}

.nav {
   
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    
}



.nav .breadcrumbnav {
    background: #39a5ea;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 180px;
    height: 50px;
    line-height: 50px;
    position: relative;
}

.nav .breadcrumbnav li a {
    font-size: 20px;
    font-weight: lighter;
    color: #fff;
}

.nav .breadcrumbnav li:hover {
    background: #2291d8;
}

.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: #39a5ea;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

/*banner*/

.banner {
    width: 100%;
    height: 678px;
    font-size: 0;
    overflow: hidden;
    position: relative;
}

.banner_img {
    width: 100%;
    height: 678px;
    position: absolute;
    left: 0;
    top: 0;
}

.banner_img li {
    width: 100%;
    height: 678px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    list-style: none;
}

.banner_list {
    height: 50px;
    bottom: 0px;
    position: absolute;
    margin: 0 auto;
    z-index: 1;
    left: 0;
    right: 0;
}

.banner_list span {
    display: block;
    cursor: pointer;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 3px solid #555;
    float: left;
    margin: 0 5px;
}

.banner_list .spcss {
    border: 3px solid yellowgreen;
}

.banner_left {
    position: absolute;
    height: 90px;
    width: 60px;
    top: 50%;
    left: -60px;
    background-color: rgba(73, 72, 62, 0.6);
    margin-top: -45px;
    text-align: center;
    transition: all .5s;
    z-index: 2;
}

.banner_left:hover {
    background-color: rgba(73, 72, 62, 0.9);
}

.banner_right {
    position: absolute;
    height: 90px;
    width: 60px;
    top: 50%;
    right: -60px;
    background-color: rgba(73, 72, 62, 0.6);
    margin-top: -45px;
    text-align: center;
    transition: all .5s;
    z-index: 2;
}

.banner_right:hover {
    background-color: rgba(73, 72, 62, 0.9);
}

.banner_left img {
    margin-top: 22px;
}

.banner_right img {
    margin-top: 22px;
}

/*about*/
.about_bg {
    padding: 40px 0 20px 0;
}

.about_bg .fl img {
    width: 560px;
}

.about_bg .fr {
    width: 680px;
}

.about_bg .fr h2 {
    font-size: 30px;
    color: #333333;
}

.about_bg .fr div {
    color: #999999;
    font-size: 16px;
    font-weight: lighter;
    padding-bottom: 30px;
}

.about_bg .fr p {
    font-size: 14px;
    font-weight: lighter;
    color: #999999;
    line-height: 35px;
}

/*优势*/
.youshi {
    font-size: 0;
    text-align: center;
    padding: 40px 0;
}

.youshi ul li {
    float: left;
    width: 25%;
}

.youshi ul li h3 {
    font-size: 20px;
    color: #333333;
    line-height: 35px;
    font-weight: bold;
    padding: 20px 0 5px 0;
}

.youshi ul li p {
    font-size: 14px;
    color: #999999;
    font-weight: lighter;
    line-height: 25px;
    padding: 0 60px;
}

/*产品展示*/
.product_bg {
    background: #f0f0f0;
    padding: 40px 0 20px 0;
}

.pro_show {
    width: 1200px;
}

.pro_show_n li p {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    display: block;
}

.pro_show_n li {
    width: 305px;
    float: left;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
}

.pro_show_n li:nth-child(4n) {
    margin-right: 0;
}

.pro_show_n li a {
    overflow: hidden;
    font-size: 16px;
    font-weight: lighter;
    color: #999;
}

.pro_show_n li a.picshow1 {
    width: 262px;
    height: 213px;
    overflow: hidden;
    display: block;
}

.pro_show_n li img {
    width: 100%;
    overflow: hidden;
}

.pro_show_n li h4 {
    font-weight: lighter;
    font-size: 16px;
    line-height: 35px;
    color: #999;
}

div#link_logo {
    overflow: hidden;
    width: 100%;
    height: 500px;
}

div#link_logo1 {
    overflow: hidden;
}

/*案例*/
.case_bg {
    padding: 60px 0 20px 0;
    font-size: 0;
}

.case_bg .index_t {
    text-align: left;
    padding-top: 0;
}

.case_bg .case_l {
    width: 615px;
}

.case_bg .case_r {
    width: 610px;
}

.case_bg .case_l ul li {
    margin-bottom: 40px;
}

.case_bg .case_l ul li .fl {
    width: 100px;
    -webkit-text-stroke: 1px #b8b8b8;
    color: #fff;
    font-weight: bold;
    font-size: 90px;
    line-height: 90px;
}

.case_bg .case_l ul li .fr {
    width: 460px;
}

.case_bg .case_l ul li .fr h3 {
    font-size: 20px;
    color: #333333;
    padding-bottom: 10px;
}

.case_bg .case_l ul li .fr p {
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    font-weight: lighter;
}

.case_bg .case_r img {
    width: 100%;
}

.case_com {
    background: #39a5ea;
    color: #fff;
    font-size: 20px;
    font-weight: lighter;
    line-height: 35px;
    text-align: center;
    padding: 40px 0;
}


/*新闻*/
.new_bg {
    padding: 40px 0 20px 0;
}

.new_bg ul li {
    float: left;
    width: 410px;
    margin-right: 25px;
}

.new_bg ul li:nth-child(3n) {
    margin-right: 0;
}

.new_bg ul li img {
    width: 100%;
    height: 250px;
}

.new_bg ul li h2 {
    font-size: 20px;
    line-height: 50px;
    color: #333333;
}

.new_bg ul li p {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
}

.new_bg ul li div {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
    padding-top: 30px;
}

/*首页留言*/
.index_message {
    background: #660798;
    height: 320px;
    margin-bottom: 220px;
}

.index_message .index_t h2 {
    color: #fff;
}

.index_message .form-group {
    float: left;
    width: 300px;
    margin-bottom: 30px;
    margin-right: 150px;
}

.index_message .form-group:nth-child(3n) {
    margin-right: 0;
}

.index_message form {
    background: #fff;
    padding: 40px;
    box-shadow: 1px 1px 10px #ebebeb;
    margin-bottom: 80px;
}

.index_message p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.index_message span {
    color: red;
    padding-right: 5px;
}

.index_message .form-group input {
    width: 300px;
    line-height: 40px;
    height: 40px;
    background: #eeeeee;
    text-indent: 10px;
}

.index_message .form-group textarea {
    width: 800px;
    background: #eeeeee;
    height: 80px;
    line-height: 25px;
    text-indent: 10px;
}

.index_message .submit {
    float: right !important;
    width: 185px !important;
}

.index_message .submit button {
    background: #8c14cb;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 45px;
    margin-top: 30px;
}

.index_message .submit div p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-align: right;
    margin-top: 80px;
}


/*footer*/
footer {
    background: #040d12;
    padding: 40px 0;
}

footer .fl {
    margin-top: 40px;
}

footer h3 {
    font-size: 20px;
    color: #fff;
    font-weight: lighter;
    margin-bottom: 30px;
}

footer .foot_l {
    width: 465px;
}

footer .foot_l div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

footer .foot_l div p {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}

footer .foot_l .wx {
    position: relative;
    margin-right: 10px;
}

footer .foot_l .wx > img {
    display: none;
    position: absolute;
    width: 150px;
    bottom: 80px;
}

footer .foot_l .wx:hover > img {
    display: block;
}

footer .foot_m {
    width: 575px;
}

footer .foot_m div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
    padding-right: 200px;
}

footer .foot_r {
    width: 240px;
}

footer .foot_r div ul li a {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

/*company*/
.company {
    margin-bottom: 60px;
}

.sort_list {
    margin-top: 40px;
}

.sort_list .sort_list_l {
    width: 380px;
}

.sort_list .sort_list_l .index_t {
    text-align: right;
}

.sort_list .sort_list_l .index_t div {
    font-size: 48px;
    margin-bottom: 10px;
}

.sort_list .sort_list_l .index_t h2 {
    font-size: 30px;
}

.sort_list .sort_list_l ul {
    background: #efefef;
}

.sort_list .sort_list_l ul li a {
    color: #999999;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_list .sort_list_l ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_list_l_phone {
    background: #000002;
    padding: 30px;
}

.sort_list_l_phone .fl {
    width: 58px;
}

.sort_list_l_phone .fr {
    width: 240px;
}

.sort_list_l_phone div {
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
}

.sort_list_l_phone p {
    font-weight: bold;
    font-size: 30px;
}

.sort_list_r {
    width: 800px;
   
}

.breadcrumb {
    padding-bottom: 20px;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li:after {
    content: '>';
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    font-size: 14px;
    color: #999999;
    font-weight: lighter;
}

.page_content {
    font-size: 16px;
    font-weight: lighter;
    color: #999;
    line-height: 35px;
}

/*留言*/
.message_form .form_group {
    line-height: 40px;
    margin-bottom: 20px;
    vertical-align: top;
}

.message_form .form_group input {
    line-height: 40px;
    border: 1px solid #999;
    width: 400px;
    border-radius: 5px;
}

.message_form .form_group textarea {
    width: 400px;
    border: 1px solid #999;
    line-height: 30px;
    border-radius: 5px;
}

/*分页*/
.sort_news_right .sort_news_list .pagination {
    text-align: center;
}

.sort_news_right .sort_news_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_news_right .sort_news_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item span {
    font-size: 16px;
}

.sort_product_right .sort_product_list .pagination {
    text-align: center;
}

.sort_product_right .sort_product_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_product_right .sort_product_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item span {
    font-size: 16px;
}

.sort_case_right .sort_case_list .pagination {
    text-align: center;
}

.sort_case_right .sort_case_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_case_right .sort_case_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item span {
    font-size: 16px;
}

/*上一条-下一条*/
.liu_d {
    margin-top: 40px;
}

.liu_d a {
    padding: 5px 20px;
    line-height: 30px;
    border: 1px solid #eee;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: lighter;
}

.liu_d a:hover {
    background: #39a5ea;
    color: #fff;
}

/*sort_news*/
.sort_news_list {
    margin-top: 40px;
}

.sort_news_list .sort_news_left {
    width: 380px;
}

.sort_news_list .sort_news_left .index_t {
    text-align: right;
}

.sort_news_list .sort_news_left .index_t div {
    font-size: 48px;
}

.sort_news_list .sort_news_left .index_t h2 {
    font-size: 30px;
}

.sort_news_list .sort_news_left ul {
    background: #efefef;
}

.sort_news_list .sort_news_left ul li a {
    color: #999999;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_news_list .sort_news_left ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_news_right form {
    margin-bottom: 30px;
}

.sort_news_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_news_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_news_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_news_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_news_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_news_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li {
    float: left;
    margin-right: 25px;
    width: 240px;
    padding: 10px;
    margin: 20px 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:nth-child(3n) {
    margin-right: 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:hover {
    background: #efefef;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a h2 {
    font-size: 18px;
    color: #666666;
    border-bottom: 1px solid #bfbfbf;
    font-weight: lighter;
    padding-bottom: 10px;    height: 42px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a span {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    margin-top: 20px;
    display: block;
    margin-bottom: 10px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a p {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    line-height: 30px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a div {
    text-align: right;
    color: #333;
    font-weight: lighter;
    margin: 10px 0;
}


/*info_news*/
.info_news_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_news_right span {
    color: #999;
    font-weight: lighter;
}

.info_news_content {
    font-size: 16px;
    font-weight: lighter;
    color: #999;
    line-height: 30px;
    margin-top: 30px;
}


/*info_product*/
.info_product_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_product_right span {
    color: #999;
    font-weight: lighter;
}

.sort_product_list {
    margin-top: 40px;
}

.sort_product_list .sort_product_left {
    width: 380px;
}

.sort_product_list .sort_product_left .index_t {
    text-align: right;
}

.sort_product_list .sort_product_left .index_t div {
    font-size: 48px;
}

.sort_product_list .sort_product_left .index_t h2 {
    font-size: 30px;
}

.sort_product_list .sort_product_left ul {
    background: #efefef;
}

.sort_product_list .sort_product_left ul li a {
    color: #999999;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_product_list .sort_product_left ul li:hover a {
    background: #660798;
    color: #fff;
}

#product_info_img {
    width: 738px;
    height: 430px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

/*大图片*/
#product_info_img .pic {
    width: 738px;
    height: 430px;
    position: relative;
}

#product_info_img .pic ul li {
    list-style: none;
    width: 738px;
    height: 430px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

#product_info_img .pic ul li.first {
    display: block;
}

#product_info_img .pic ul li img {
    width: 100%;
}

/*按钮*/
#product_info_img .but {
    width: 104px;
    height: 10px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -52px;
}

#product_info_img .but ul li {
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 5px;
    background-color: white;
    border-radius: 50%;
}

#product_info_img .but ul li.first {
    background-color: red;
}

/*图片导航*/
#product_info_img .picnav {
    width: 625px;
    height: 86px;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: -86px;
    left: 50%;
    margin-left: -312px;
}

#product_info_img .picnav ul li {
    list-style: none;
    width: 115px;
    height: 75px;
    float: left;
    margin: 5px;
}

#product_info_img .picnav ul li.first {
    border-bottom: 4px solid red;
}

#product_info_img .picnav ul li img {
    width: 115px;
    height: 70px;
}


/*sort_product*/
.sort_product_right {
    width: 800px;
}

.sort_product_right form {
    margin-bottom: 30px;
}

.sort_product_right .form_shaixuan input {
    /*opacity: 0;*/
    /*position: absolute;*/
}

.sort_product_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_product_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_product_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_product_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_product_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_product_right .sort_product_list .sort_product_list_ul {
    font-size: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li {
    float: left;
    margin-right: 25px;
    width: 256px;
    padding: 10px;
    margin: 5px 0;
    height:270px;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li img {
    width: 100%;    height: 200px;
}

.sort_product_right .sort_product_list .sort_product_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover {
    background: #660798;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover h4 {
    color: #fff;
}



/*sort_case*/
.sort_case_list {
    margin-top: 40px;
}

.sort_case_right form {
    margin-bottom: 30px;
}

.sort_case_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_case_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_case_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_case_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_case_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_case_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_case_right .sort_case_list .sort_case_list_ul {
    font-size: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li {
    float: left;
    margin-right: 25px;
    width: 300px;
    padding: 10px;
    margin: 20px 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li img {
    width: 100%;
}

.sort_case_right .sort_case_list .sort_case_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover {
    background: #39a5ea;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover h4 {
    color: #fff;
}

.link_info {
    margin-top: 20px;
}

.link_info li {
    display: inline-block;
    padding: 3px;
    margin: 2px 5px;
}

/*友情链接*/
.blogroll {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #efefef;
}

.blogroll-center {
    width: 1200px;
    margin: 0 auto;
}


/*head*/
#nav {
    height: 75px;
    width: 1200px;
    margin: 0 auto;
}

.pull-left {
    float: left!important;
}

.nav-logo {
    margin-bottom: 30px;
    margin-right: 50px;
    padding-top: 45px;
}

img {
    vertical-align: middle;
}

.pull-right {
    float: right!important;
}

.navt {
    width: 645px;
    height: 45px;
    padding-top: 35px;
}

.navt>ul {
    width: 1200px;
    margin: 0 auto;
}

.navt>ul>li {
    position: relative;
}
.nav-menu > li {
    float: left;
    width: 110px;
    line-height: 45px;
    text-align: center;
    position: relative;
}

.nav-menu > li > a {
    display: block;
    font-size: 14px;
    color: #000;
}

.ac {
    position: relative;
}
.ac a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 3px;
    width: 90px;
    background: #660798;
}
.hide-after:after {
    display: none;
}

.nav-menu > li:after {
    content: "";
    width: 0px;
 transition: width .8s;
}
.nav-menu > li:hover:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    width: 90px;
    margin: 0 auto;
    background: #660798;
 transition: width .8s;
}
.nav-menu > li > a {
    text-decoration-line: none;
    display: block;
    font-size: 14px;
    color: #000;
}

/*优势*/
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.ysnr li .pinpai {
    background: url(../img/zhuanshi.png) 0 4px;
}
.ysnr li:hover .pinpai {
    background: url(../img/zhuanshibai.png) no-repeat 0 8px;
}
.ysnr li .yanfa {
    background: url(../img/weizhang.png);
}
.ysnr li:hover .yanfa {
    background: url(../img/weizhangbai.png) no-repeat;
}
.ysnr li .wangluo {
    background: url(../img/wangluo.png);
}
.ysnr li:hover .wangluo {
    background: url(../img/wangluobai.png) no-repeat;
}
.ysnr li .shouhou {
    background: url(../img/shouhou.png);
}
.ysnr li:hover .shouhou {
    background: url(../img/shouhoubai.png) no-repeat;
}
.ysnr li:hover {
    color: #fff;
}
.ysnr li:hover .youjian {
    background: url(../img/youjianbai.png);
}
.yst {
    width: 26px;
    height: 30px;
    display: block;
    float: left;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.ysd {
    float: left;
}
.youjian {
    background-image: url(../img/youjian.png);
    width: 29px;
    height: 12px;
    margin-top: 20px;
}
.ysnr li:first-child {
    border-left: none !important;
}
.ysnr li {
    border: 1px solid #e5e5e5;
    border-right: none !important;
}
.ysnr li>div {
    padding-left: 8%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.ysnr li:hover:first-child {
    background: url(../img/top41.jpg);
}
.ysnr li:hover:nth-child(2) {
background: url(../img/top42.jpg);
}
.ysnr li:hover:nth-child(3) {
background: url(../img/top43.jpg);
}
.ysnr li:hover:nth-child(4) {
background: url(../img/top44.jpg);
}

/*产品中心*/

.tit {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 20px;
}
.tit div {
    font-size: 34px;
}
.tit span {
    font-size: 18px;
    position: relative;
}
.tit span:before {
    display: inline-block;
    position: relative;
    top: -7px;
    right: 20px;
    content: "";
    width: 50px;
    height: 1px;
    border-top: 1px solid #440964;
}
.tit span:after {
    display: inline-block;
    position: relative;
    top: -7px;
    left: 20px;
    content: "";
    width: 50px;
    height: 1px;
    border-top: 1px solid #440964;
}
.protit {
padding: 5px;
background: #f7f8f8;
margin: 5px;
border: 1px solid #e5e5e5;
transition: all .6s;
}
.protit:hover {
transform: scale(1.02);
box-shadow: 0 10px 30px rgba(121, 107, 93, .3);
z-index: 9999;
 transition: all .6s;
}
.protit img {
    width: 100%;
}
.protit a {
    text-align: center;
    color: gray;
}
.wz1 {
    color: #121212;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
}
/*行业领军者*/
.gg1 {
    margin-top: 40px;
}
/*关于我们*/
.aboutmain {
    margin-top: 70px;
}
.counter {
    color: #660798;
    font-size: 50px;
}
.aboutshu ul li {
    display: inline-block;
    width: 160px;
    padding-left: 20px;
}
.aboutshu ul li:nth-child(2) {

border-left: 1px solid #bfbfbf;
}
.aboutd {
    width: 700px;
    background: #ededed;
    padding: 40px 120px 70px 80px;
}
.aboutd h3{font-size: 24px;}
.container {
    position: relative;
}
.lj {
    margin-top: 20px;
    width: 150px;
    line-height: 45px;
    background: #660798;
    display: block;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 20px;
}
.sp {
    position: absolute;
    top: -50px;
    right: 0;
}
.gsjs {
    line-height: 27px;
    height: 214px;
    overflow: hidden;
}

/*新闻*/
.xwzx{
    background: #f6f6f6;padding-bottom: 40px;
}
.wz1 {
    color: #121212;
    font-weight: 300;
    font-size: 16px;
        margin-bottom: 5px;
}
.wz2 {
        color: #666;
    font-weight: 300;
    font-size: 13px;
        margin-bottom: 5px;
}
.xiangxi {
    line-height: 32px;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    margin: 0 0 15px;
}

.newone {
    width: 550px;
}
.newone img {
    width: 100%;
}
.zxzx {
    display: block;
    width: 100%;
    line-height: 35px;
    color: #fff;
    background: #660798;
    padding-left: 10px;
    position: relative;
    margin-top: 20px;
}
.zxzx span {
    position: absolute;
    right: 10px;
}
.newld a {
    color: #333;
    font-size: 18px;
    line-height: 45px;
    font-weight: 600;
}
.newld a:hover {
    color: #660798;
}
.newright {
    width: 570px;
}
.newright ul li {
    height: 100px;
    margin-bottom: 15px;
    background: #fff;
}
.newrd {
    width: 470px;
}
.newrd a {
    line-height: 50px;
    font-size: 18px;
    font-weight: 600;
    color: #333;
}
.newrd a:hover {
    color: #660798;
}
.newtime {
    width: 80px;
}
.newtime div:first-child {
    font-size: 50px;
    text-align: center;
}
.newtime div:last-child {
    text-align: center;
    font-size: 15px;
}
/*footer*/
.footerly {
    background: #660798;
    padding: 40px 0;
}
.meindex {
    padding: 40px 0 0 0;
}
.meindex div {
    display: inline-block;
    vertical-align: top;
}
.meindex input, .meindex textarea {
    height: 45px;
    background: #660798;
    color: #fff;
}
.meindex button {
    height: 45px !important;
    background: #292c31;
    color: #fff;
    width: 160px !important;
}
.meindex input {
    width: 220px;
}
.meindex textarea {
    width: 500px;
        padding: 10px 5px !important;
}
.hy p {
    margin: 0 !important;
    color: #fff;
    margin-left: 10px !important;
}
.clear {
    clear: both;
}
.info-content img {
    max-width: 100%;
}
.gg1{
    margin-top:40px;
}
.xwzx{
    background: #f6f6f6;padding-bottom: 40px;
}
.wz1 {
    color: #121212;
    font-weight: 300;
    font-size: 16px;
        margin-bottom: 5px;
}
.wz2 {
        color: #666;
    font-weight: 300;
    font-size: 13px;
        margin-bottom: 5px;
}
.xiangxi {
    line-height: 32px;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    margin: 0 0 15px;
}
/*在线留言表单*/
.message-box {
    margin-bottom: 15px;
}

.message-box h3 {
    font-size: 17px;
    font-weight: 700;
    /* text-indent: 20px; */
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.message-box h3:before {
    content: '';
    position: absolute;
    top: 27px;
    left: 0px;
    width: 100px;
    height: 2px;
    background: #660798;
}

.message-form {

}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: inline-block;
    font-size: 14px;
    width: 100px;
}

.form-group input, .form-group textarea {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px;
    width: 50%;
}

.message-form button {
    width: 100px;
    height: 30px;
}

.meindex {
    padding: 40px 0 0 0;
}
.meindex div {
    display: inline-block;
    vertical-align: top;
}
.meindex input, .meindex textarea {
    font-size: 14px;
    height: 45px;
    background: #660798;
    color: #fff;
}
.meindex button {
    height: 45px !important;
    background: #292c31;
    color: #fff;
    width: 160px !important;
}
.meindex input {
    width: 220px;
}
.meindex textarea {
    font-size: 14px;
    width: 500px;
        padding: 11px 5px !important;
}

.foot1{
    margin-top:30px;
}
.foot12{
    width: 220px;
    float:left;
}
.foot13{
    color: #fff;border-top: 1px solid #fff;width: 920px;position: relative;float:left;
}
.footdh{
    font-size: 16px;padding-top: 20px;
}
.foottel{
    font-size: 36px;
}
.foottp{
    position: absolute;right: 0;bottom: 0;
}
.left-box-content {
    padding: 5px 10px;
    line-height: 26px;
}
/*底部*/
#footer {
    background: #292c31;
}

.footer {
    width: 1200px;
    margin: 0px auto;
}

.footer-nav {
    background: #333;
    padding: 10px;
    border-radius: 5px;
    width: 720px;
    margin: 0 auto;
}

.footer-nav li {
    width: 100px;
    display: inline-block;
    margin: 0 8px;
    position: relative;
}

.footer-nav li:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 10px;
    background: #fff;
    top: 4px;
    right: -10px;
}

.footer-nav li:last-child:after {
    display: none;
}

.footer-nav > li > a {
    display: block;
    text-align: center;
    color: #fff;
}
.index-link-list {
    padding: 10px;
}

.index-link-list > li {
    display: inline-block;
    height: 30px;
    margin: 0 3px;
}

.index-link-list > li > a {
    display: block;
    line-height: 30px;
    font-size: 12px;
    color: #fff;
}

.index-link-list > li > a img {
    width: 16px;
    height: 16px;
    margin: 7px;
    margin-right: 12px;
}

.index-link-list > li > a h4 {
    display: inline-block;
}
.beian {
    color: white;
}
.hx {
    text-decoration-line: none;
}
